/* 2021 리뉴얼 공용 CSS (header, footer)
===================================================================================
*/

/* 반응형 관련 CSS */
@import url("");

/* 게시판&통합검색 관련 CSS */
@import url("/wp-content/themes/grihome/css/board.css");

/* IE관련 CSS */
@import url("/wp-content/themes/grihome/css/ie.css");

/* 0311_메인팝업관련 */
#popup_notice {padding:0;}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* 공통 */
body {-webkit-transform-origin:50% 0 ;-moz-transform-origin:50% 0 ;-ms-transform-origin:50% 0 ;-o-transform-origin:50% 0;transform-origin:50% 0;}
label.hidden {display:none !important;}
.hidden {overflow: hidden;margin: -1px;width: 1px;height: 1px;clip:rect(1px, 1px, 1px, 1px);clip-path: inset(50%);}
.clearfix:after{ content:''; height:0; display:block; clear:both; }

/* *팝업* */
.ko_popup01 { position:fixed; top:150px; left: 82px; z-index: 9999;     /*outline: 1px solid #ddd;*/}
.ko_popup01 img.pop { width:100%;}
.ko_popup01 .homepage {    background: #e3ebf7; text-align: center; border: 1px solid #ddd; border-top: none; font-weight: 600; color: #333;
    cursor: pointer; }
.ko_popup01 .homepage a { display:block; padding: 5px; }
.ko_popup01 .homepage a img { margin-right:5px;}
.ko_popup01 .close { background: #fff; text-align: right; border: 1px solid #ddd; padding: 5px 0; font-weight: 600; color: #333; cursor: pointer;  text-align: center; position: absolute; right: -82px; top:-1px;}

.ko_popup01 .pop_link a {width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; }


/* header */
.acc_m {width: 120px;height:40px;position: absolute;z-index: 9999;}
.acc_m a {display:block;width:100%;height:auto;text-align:center;overflow:hidden;position:absolute;top: -200px;font-size:13px;text-decoration:none;background:#0053a0;color:#fff;padding:10px 0;}
.acc_m a:hover, .acc_m a:focus, .acc_m a:active {top:0;}

.header_wrap {position:fixed;width:100%;top:0 ;z-index:9998;background:#fff;border-bottom: 1px solid #d7d7d7;}
.header_wrap .hd_top {width:1200px;margin:0 auto;min-height:70px;padding-bottom:28px;text-align:center;}
.hd_top {}
.hd_top .bg_link { position:absolute; left:26%; top:0; cursor:pointer; height:67%;width: 22%;}
.hd_top .hd_logo {display:inline-block;margin:30px auto 0 100px;width:160px;}
.hd_top .hd_logo img {width:100%;}
.hd_top .hd_logo .mo_logo {display:none;}
.hd_top .hd_util {float:right;margin-top:30px;position:relative;}
.hd_top .hd_util a {width:35px;height:35px;display:inline-block;text-align:center;margin-right: -4px;text-indent:-9999px;    padding: 0 0.75rem;}
.hd_top .hd_util a + a {border-left: 1px solid #ccc;}
.hd_top .det_s {position: relative;background: url(/wp-content/themes/grihome/images/main/sch_icon.png) no-repeat center center;border-right:1px solid #ccc;}
.hd_top .btn_eng {font-size:12px;font-weight:600;color:#f49e00;background:#fff;position: inherit;background:url("/wp-content/themes/grihome/images/main/eng_icon.png") no-repeat center center;}

.hd_top .hd_util .hd_search {position:absolute;right:0;top:33px;padding: 10px;border:1px solid #d7d7d7;background:#fff;display:none;}
.hd_top .hd_search {display:inline-block;margin-top:35px;position:relative;}
.hd_top .hd_util .hd_search .search_box {width:400px;height:72px;background:#fff;border-bottom:solid 2px #004b8d;text-align:left; vertical-align: middle; /*margin:0 auto 130px;*/}
.hd_top .hd_util .hd_search .search_box > form {}
.hd_top .hd_util .hd_search .search_box a {float: right;vertical-align:middle;margin-right:4px;color:#a3a3a3;line-height: 31px;}
.hd_top .hd_util .hd_search .cate_select {display:inline-block;border:none;}
.hd_top .hd_util .hd_search .search_box a#search_action_btn {line-height:72px;vertical-align:middle;float:right;padding-right:1.5rem;padding: 1rem;margin:0;text-indent: 0;}
.hd_top .hd_util .hd_search .search_box a#search_action_btn img {width:100%;}
.hd_top .hd_util .hd_search .search_box input[type=text] {height:70px;border:none;width:320px;padding:6px;background:none;color:#0053a0;font-size:18px;}
.hd_top .hd_util .hd_search .recent-searches {background:#fff;width:100%;top:32px;left:0;}
.hd_top .hd_util .hd_search .recent-searches .recent_sub {padding:3%;border:solid 1px #d6d6d6;text-align:left;}
.hd_top .hd_util .more_sch {width:70px !important;height:35px !important;line-height:35px;text-indent: 0 !important;color:#fff;background:#0053a0;margin-top:10px;}

.hd_btm .hd_search {display:none;}
.hd_btm .hd_search .search_box {height:72px;background:#fff;/*border-bottom:solid 2px #004b8d;*/ max-width:550px; text-align:left; vertical-align: middle; margin:0 auto;}
.hd_btm .hd_search .search_box > form {display:none}
.hd_btm .hd_search .search_box a {float: right;vertical-align:middle;margin-right:4px;color:#a3a3a3;line-height: 31px;}
.hd_btm .hd_search .cate_select {display:inline-block;border:none;}
.hd_btm .hd_search .search_box a#search_action_btn {line-height:72px;vertical-align:middle;float:right;padding-right:1.5rem;margin:0;}
.hd_btm .hd_search .search_box a#search_action_btn img {width:100%;}
.hd_btm .hd_search .search_box input[type=text] {height:70px;border:none;width:87%;padding:6px;background:none;color:#0053a0;font-size:18px;}
.hd_btm .hd_search .recent-searches {background:#fff;width:100%;top:32px;left:0;}
.hd_btm .hd_search .recent-searches .recent_sub {padding:3%;border:solid 1px #d6d6d6;text-align:left;}

.hd_top .hd_google {text-align:right;display:inline-block;vertical-align: middle;}
.hd_top .hd_google .goo_icon {display:none;}
.hd_top .hd_google .goo_icon img {width:100%;}
.hd_top .hd_google .goog-te-gadget {text-align:right;font-size:0;}
.hd_top .hd_google span {white-space:normal !important;display:block;}
.hd_top .hd_google span a {font-size:0;}
.hd_top .hd_google .goog-te-gadget select {padding:3px;}
#google_translate_element {height: 32px;}
#google_translate_element span {display: none;}
#google_translate_element select {border: 0;font-weight: 600; font-size: 13px;font-family: 'Noto Sans KR', sans-serif; color:#515663; text-decoration: underline;}

/* 전체메뉴 */
.gnb_open {background:url("/wp-content/themes/grihome/images/main/menu_icon.png") no-repeat center center;}
.gnb_open.gnb_close {background:url("/wp-content/themes/grihome/images/main/menu_close.png") no-repeat center center; border-left-color: transparent !important;}
.header_wrap .hd_btm {display:none;border-top:solid 1px #ececec;position:relative;}
.header_wrap .hd_btm.on {display:block}
.hd_btm .hd_btm_wrap {width:1200px;margin:0 auto;height: 49px;}
.hd_btm_wrap .gnb {float:left;  width:100%;}
.hd_btm_wrap .gnb .menu-toggle {display:none;}
.hd_btm_wrap .gnb .subm_bg {display: block;background:#fff;border-bottom:solid 1px #ccc;width:100%;position:absolute;left:0;top: 51px;height:350px;}
.nav-menu > li {float:left; width:12.3%;position: relative;}
.nav-menu > li > a {font-size:18px;font-weight:500;color:#333;display:block;text-align:center;padding:9px 0 13px;border-top:3px solid transparent;}
.nav-menu > li > .sub-menu {z-index:5;position:absolute;width:100%;padding-top:15px;overflow: hidden;top:45px;text-align: center;}
.nav-menu > li#menu-item-588 > .sub-menu {}
.nav-menu > li > .sub-menu > li > a {padding:8px 0;width: 100%;display:block;font-size: 16px;font-weight:500;color:#666;}
.nav-menu > li > a.on {background-color:#004b8d;color:#fff}
.nav-menu > li > .sub-menu > li > a:hover {color:#004b8d}

/* footer */
.footer .footer_top {border-top:2px solid #dedede;border-bottom:2px solid #dedede;padding:7px 0;}
.footer_top .ft_top_wrap {width:1200px;margin:0 auto;}
.footer_top .ft_top_wrap .ft_menu {display:inline-block; vertical-align: middle;}
.footer_top .ft_menu:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}
.footer_top .ft_menu > li {float:left;background:url('../images/main/ft_btmml.gif') no-repeat right center;}
.footer_top .ft_menu > li > a {display:block;padding:12px 1.5rem;text-align:center;color: #666;font-size:16px}
.footer_top .ft_menu > li:first-child a {padding-left: 0;}
.footer_top .ft_menu > li.long_li {}
.footer_top .ft_menu > li.last {background:none;padding-right:0;}
.footer_top .ft_menu > li.pri > a {}
.footer_top .ft_menu > li.last .admin_btn {position:absolute;right:-2rem;top:9px;background:#0053a0;padding:2px 8px;}
.footer_top .ft_menu > li.last .admin_btn > a {color:#fff;font-size:11px;float:right;}
.footer_top .ft_fsite {width: 200px;border: 1px solid #d7d7d7;padding-left: 10px;box-sizing: border-box;float:right;position:relative}
.footer_top .ft_fsite .fs_txt {font-size: 16px;padding: 10px 0;box-sizing: border-box;color:#666}
.footer_top .ft_fsite .fs_btn {float: right;width: 45px;height: 45px;line-height: 45px;text-align: center;position: relative;box-sizing: border-box;}
.footer_top .ft_fsite .fs_btn img {padding: 1.25rem 1.1rem;}
.footer_top .ft_fsite .fs_list {width: 200px;display:none;position: absolute;left: -1px;bottom: 44px;background-color: #fff;box-sizing: border-box;border: 1px solid #d7d7d7;z-index: 99;}
.footer_top .ft_fsite .fs_list li {padding: 0.5rem 0 0.5rem 10px;border-bottom: 1px solid #d7d7d7;}
.footer_top .ft_fsite .fs_list li > a {display:block}

.footer .footer_btm {padding:2% 0;width:1200px;margin:0 auto;min-height:61px;position:relative;}
.footer_btm .ft_logo {position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
.footer_btm .ft_logo img {width:100%;}
.footer_btm .ft_info {width: 50%;margin: 0 auto;}
.footer_btm .ft_info li {font-size:14px;color:#666;line-height:180%}
.footer_btm .ft_info li:last-of-type {color:#444;margin-top:10px}
.footer_btm .ft_info li span {width:20%;font-size:14px;color:#666}
.footer_btm .wa_box {width: 100px;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.footer_btm .wa_box a {display:block;}
.footer_btm .wa_box img {width:100% !important;}
.footer_btm .ft_fsite {float:right;border:solid 1px #ccc;width:15%;position:relative;}
.footer_btm .ft_fsite .fs_txt {float:left;margin:3px 0 0 5px;}
.footer_btm .ft_fsite .fs_btn {cursor:pointer;float:right;}
.footer_btm .ft_fsite .fs_list {width:100%;position:absolute;bottom:27px;right:-1px;z-index:100;background:#fff;border:solid 1px #ccc;display:none;}
.footer_btm .ft_fsite .fs_list li {}
.footer_btm .ft_fsite .fs_list li a {font-size:11px;display:block;padding:5px;}
.footer_btm .ft_fsite .fs_list li a:hover {color:#55acee;}
/* .footer_btm .epub-links {position:absolute;right:0;bottom:30%;width:15%;text-align:center;}
.footer_btm .epub-links > a {display:inline-block;margin:0 2px;} */

.footer #email_laypop {display:none;position:absolute;width:700px;height:180px;left:50%;margin-left:-370px;z-index:101;background:#fff;border:solid 2px #0053a0;padding:35px 30px;}
.footer #email_laypop .email_tit {font-size:22px;font-weight:600;padding-bottom:25px;border-bottom:solid 1px #dbdbdb;}
.footer #email_laypop .email_tit .email_close {float:right;font-size:22px;color:#0053a0;}
.footer #email_laypop .email_txt {:after {content: '';display: block;overflow: hidden;clear: both;height: 0;}padding-top:25px;}
.footer #email_laypop .email_txt .email_img {float:left;width:15%;margin-right:5%;}
.footer #email_laypop .email_txt .email_img img {width:100%;}
.footer #email_laypop .email_txt .email_info {font-size:13px;float:left;width:80%;}
.footer #email_laypop .email_txt .email_info span {color:#0053a0;font-weight:600;}